body {
	width:100%;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #333;
	background: #fff;
}

body.contentpane {
	background: #fff;
}

form {
  margin: 0;
  padding: 0;
}

img,table {
	border: none;
}

p {
	margin: 5px 0;
	text-align: justify;
}

a {
	color: #3e3d3d;
	outline: none;
	text-decoration: none;
	font-weight: 400;
}

a:link {
	font-weight: 400;
	color: #999;
}

a:visited {
	font-weight: 400;
	color: #999;
}

a:hover {
	text-decoration: none;
	font-weight: 400;
	color: #F60;
}

input  {
	color: #ccc;
	outline: none;
	margin: 0;
}

input:focus {
	outline: none;
}

button {
	color: #fff;
	font-size: 11px;
	border: none;
	background: #696969;
	cursor: pointer;
}

#modlgn_remember.inputbox  {
	background: none;
	border: none;
	width: auto;
	vertical-align:middle;
}

input.button, .validate  {
	color: #fff;
	font-size: 11px;
	cursor: pointer;
	font-weight: 700;
	border: none;
	height:20px;
	line-height:19px;
	padding: 2px 4px 4px;
	margin:6px 0 0 0;
}

.clrtop {
	clear: both;
	height:116px;
	font-size:0;
	line-height:0;
}

.clrbotom {
	clear: both;
	height:30px;
	font-size:0;
	line-height:0;
}

/**  Background **/

.body_bg {
	background: #08556f url(../images/bg.gif) top center repeat-x;
}

/**  Header **/

#header {
	width: 980px;
	margin: 0 auto;
	height: 184px;
	text-align:left;
	padding: 0;
	background: url(../images/header_bg.jpg) top left no-repeat;
}

/**  Search Bar **/

#search{
	float:left;
	height: 28px;
	width: 190px;
	padding: 0px 0px 0px 0px;
	margin:0;
	overflow:hidden;
	clear: both;
}

#search div.module div div div form {
	padding: 0;
	margin: 0;
}

#search div.module_menu div div div div.search, #search  div.module div div div div.search {
	text-align: left;
	padding: 0;
	margin: 0;
	background: url(../images/search_bg.gif) top left no-repeat;
}

#search div.module_menu div div div div.search1, #search  div.module div div div div.search1 {
	float: left;
	text-align: left;
	padding: 0;
	margin: 0;
	background: url(../images/search_bg.gif) top right no-repeat;
	border: none;
}

#search div.module_menu div div div div.search1 input, #search  div.module div div div div.search1 input {
	float: left;
	line-height: 25px;
	font-size: 11px;
	color: #042d3d;
	margin:	0;
	width: 130px;
	height: 25px;	
	padding: 0px 0px 0px 5px;
	border: none;
	text-transform: capitalize;
	background:none;
}	

#search .search .inputbox {
	line-height: 25px;
	font-size: 11px;
	color: #042d3d;
	margin:	0;
	width: 135px;
	height: 25px;	
	padding: 0px 0px 0px 5px;
	border: none;
	text-transform: capitalize;
	background:none;
}

#search .search .button {
	text-align: center;
	background: transparent url(../images/searchButton.gif) top center no-repeat;
	font-size: 11px;
	color: #042d3d;
	margin: 0 0 0 0px;
	padding: 0px 0px 0px 0px;
	width: 25px;
	height: 28px;
	border:none;
	line-height: 28px;
}

/*Top Menu*/

.top_m {
	float: left;
	text-align: left;
	margin: 0;
	padding: 0px 0 0 0;
	width:966px;
}

#top_menu {
	text-align: left;
	height: 28px;
	width: 775px;
	padding: 0 0 0 10px;
	margin:0 auto;
}

#top_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#top_menu li {
	float: left;
	margin: 0 0px 0 0;
	padding: 0;
}

#top_menu li:hover {

}

#top_menu li a {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	float: left;
	display: block;
	line-height: 25px;
	padding: 0 7px 0 7px;
	margin: 0;
	color: #777777;
	text-decoration: none;
	font-weight: bold;
	background: none;
	height: 28px;
}

#top_menu li.active a {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	float: left;
	display: block;
	line-height: 25px;
	padding: 0 7px 0 7px;
	margin: 0;
	color: #BBBBBB;
	text-decoration: none;
	font-weight: bold;
	background: none;
	height: 28px;
	background: url(../images/top_menu_h.gif) center left no-repeat;
}

#top_menu li a:hover {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	color: #EEEEEE;
	text-decoration: none;
	font-weight: bold;
	background: url(../images/top_menu_h.gif) center left no-repeat;
}

.mid_m {
	float: left;
	text-align: left;
	margin: 0;
	padding: 0px 0 0 0;
	width:966px;
}

#mid_menu {
	text-align: left;
	height: 40px;
	padding: 0 0 0 10px;
	margin:0 auto;
}

#mid_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#mid_menu li {
	float: left;
	margin: 0 0px 0 0;
	padding: 0;
}

#mid_menu li:hover {
}

#mid_menu li a {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	float: left;
	display: block;
	line-height: 32px;
	padding: 0 7px 0 10px;
	margin: 0;
	color: #777777;
	text-decoration: none;
	font-weight: bold;
	background: none;
	height: 40px;
}

#mid_menu li.active a {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	float: left;
	display: block;
	line-height: 32px;
	padding: 0 7px 0 10px;
	margin: 0;
	color: #BBBBBB;
	text-decoration: none;
	font-weight: bold;
	background: none;
	height: 40px;
	background: url(../images/mid_menu_h.gif) center left repeat-x;
}

#mid_menu li a:hover {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 11px;
	color: #EEEEEE;
	text-decoration: none;
	font-weight: bold;
	background: url(../images/mid_menu_h.gif) center left repeat-x;
}

#content {
	width: 980px;
	margin: 0 auto;
	padding:0px;
}

#content .width {
	width: 960px;
	margin: 0 auto;
	padding:10px 0;
}

.c_top {	
	background: url(../images/content_bg1.gif) top left repeat-y;
}

.c_b_bg {
	background: url(../images/c_b_bg1.gif) bottom center no-repeat;
}

/* Format Contenta */

#main {
	float: left;
	width: 568px;
	padding:5px;
	font-size:12px;
}
div#main{
	text-align:left;
}
#main_full{
	float: left;
	width: 759px;
	padding:5px;
	font-size:12px;
}
#main_full_all{
	float: left;
	width: 950px;
	padding:5px;
	font-size:12px;
}

/* Left And Right Side part Formating */

#leftcolumn {
	float: left;
	width: 190px;
	margin: 0px;
}

#rightcolumn {
	float: right;
	width: 190px;
	margin: 0px;
}

/* Copyright And Footer Formating */

.copyright, .footerlnk {
	color: #053545;
	font-size: 11px;
	font-family: Verdana, Arial, Tahoma;
	text-decoration: none;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}

#footer {
	margin: 0 auto;
	width: 240px;
	height: 30px;
	text-align: center;
	vertical-align: center;
	padding:2px 0 0px 0;
}

a.footer:link, a.footer:visited, a.footer, .footertx, a.footerlnk:link, a.footerlnk:visited, a.footerlnk, .footerlnk {
	color: #053545;
	font-size: 11px;
	font-family: Verdana, Arial, Tahoma;
	text-decoration: none;
}
a.footer:hover, a.footerlnk:hover {
	color: #5e8998;
	font-family:  Verdana, Arial, Tahoma;
	text-decoration: none;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	height: 22px;
	margin:0;
	color: #666;
}

table.blog {
	
}

h1 {
	padding: 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 16px;
	line-height:19px;
	font-weight: 700;
	vertical-align: bottom;
	color: #000;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	vertical-align: middle;
	color: #555;
	text-align: left;
	font-weight: 700;
}

h2, a.contentheading {
	background: none;
	border: none;
	margin:6px 0;
}

table.contentpaneopen h3 {
	margin-top: 25px;
	color:#585858;
}

h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	margin:6px 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight:700;
	text-align: left;
	text-transform:uppercase;
	color: #333;
	padding: 0;
}
/* small text */
.small {
	font-size: 10px;
	color: #666666;
	font-weight: 700;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 10px;
	color: #666666;
	text-align: right;
}

.createdate {
	vertical-align: top;
	font-size: 11px;
	color: #555;
	padding-bottom: 8px;
}

a.readon {
	float: right;
	line-height: normal;
	font-size: 11px;
	padding: 0 0 0 14px;
	color: #666666;
	text-transform: lowercase;
	text-decoration: none;
}

a.readon:hover {
	text-decoration: underline;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #fbfbfb;
	font-weight: 700;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {

}

.column_separator {
	
}

td.buttonheading {
	text-align: right;
	width: 0;
}

.clr {
	clear: both;
	font-size:0;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  padding: 5px;
  background: none;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #999;
  font-weight: 700;
  padding: 4px;
}

tr.sectiontableentry1 td {
	padding: 4px;
}

tr.sectiontableentry1 {
	background:#d8fbbd;
}
  
tr.sectiontableentry0 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  font-size: 11px;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	text-align: left;
}

table.contentpane td.contentdescription {
	width: 100%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 100%;
}

table.contentpane ul li a .category {
	color: #FF8800;
}

table.contentpane ul li {
	color: #666;
}

table.contentpaneopen {
	border-collapse: collapse;
	padding: 0;
	margin:0 6px;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #669933;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #363e4e;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu, div.module, div.module_text{
	margin:0 0 20px 0;
	padding: 0;
}

div.module_menu div, div.module div, div.module_text div {
	margin:0;
}

div.module_menu div div,div.module div div,div.module_text div div {
	text-align: center;
}

div.module_menu div div,div.module div div,div.module_text div div {
	
}

#leftcolumn div.module_menu div div div,#leftcolumn div.module div div div,#leftcolumn div.module_text div div div {
	margin:0;
	padding:0 0 30px 0;
/*	background: transparent url(../images/box_b.png) no-repeat bottom right; */
}

#rightcolumn div.module_menu div div div,#rightcolumn div.module div div div,#rightcolumn div.module_text div div div {
	margin:0;
	padding:0 0 30px 0;
/*	background: transparent url(../images/box_b_r.png) no-repeat bottom left; */
}

div.module div div div div {
	width: 160px;
	color:#3e3d3d;
}

#leftcolumn div.module_menu div div div div,#leftcolumn div.module div div div div,#leftcolumn div.module_text div div div div,
#rightcolumn div.module_menu div div div div,#rightcolumn div.module div div div div,#rightcolumn div.module_text div div div div {
	background: none;
	margin:0 auto;
	padding:0;
	color:#3e3d3d;
}

#leftcolumn div.module_text div div div div, #rightcolumn div.module_text div div div div {
	text-align: left;
}

#leftcolumn div.module_text div div div div.bannergroup_text,#rightcolumn div.module_text div div div div.bannergroup_text {
	padding: 10px 10px 10px 20px;
	width: 174px;
}

#leftcolumn div.module_text div div div div.bannergroup_text div,#rightcolumn div.module_text div div div div.bannergroup_text div {
	color:#3e3d3d;
	width: auto;
	padding: 0 0 4px;
}

div.module div div div form {
	margin:0 auto;
	padding:0 0 6px 20px;
	text-align:left;
	width:180px;
}

div.module_menu ul {
	list-style: none;
	padding: 0;
}

div.module_menu ul#mainlevel {
	margin: 0 auto;
	text-align: center;
}

div.module_menu ul li{
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: 700;
	padding: 2px 0;
	line-height: 24px;
	color:#999;
	background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;
}

#leftcolumn div.module table ,#rightcolumn div.module table {
	padding: 0 0 6px 0;
	background:none;
}

#leftcolumn div.module table td ,#rightcolumn div.module table td {
	margin:0;
	padding: 0 6px 0 0;
	height:20px;
	color:#3e3d3d;
	text-align:left;
	line-height:13px;
	vertical-align: middle;
}

#leftcolumn div.module table.poll {

}

#leftcolumn div.module table.poll td {
	text-align: left;
}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3 { 	
	width:190px;
	margin:0 0 4px;
	height:36px;
	line-height:28px;
	padding:0 10px;
	font-size: 11px;
	color: #fff;
	text-align: left;
	text-transform: none;
	font-weight: 700;
	overflow:hidden;
	background: transparent url(../images/box_h3.gif) no-repeat top left;
}

.moduletable_menu, .moduletable, .moduletable_text {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	list-style: none;
	text-align: left;
	margin:0;
	padding:3px 0 0 0;
}

/*LEFT COL LINK*/

#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	display:block;
	font-weight: 700;
	font-size: 12px;
	font-family:Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	line-height: 15px;
	padding:0 0 10px 10px;
	margin:0 7px 0 0;
	text-decoration: none;
	color: #999;
}

#leftcolumn ul.menu li a span {
	padding:0 0 0 10px;
	background: transparent url(../images/menu_arrow.gif) no-repeat left top;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	color: #000000;
}

/*LEFT COL CURRENT LINK*/

#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	color: #000000;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	display:block;
	color: #000000;
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li {
	background:none;
}

#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,
#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {
	font-weight: 400;
	text-decoration: none;
	color: #999;
	line-height:24px;
	padding:0;
	background: none;
}

#leftcolumn ul.menu li#current ul li a span,
#rightcolumn ul.menu li#current ul li a span {
	background: none;
}

#leftcolumn ul.menu li#current ul li a:hover, #rightcolumn ul.menu li#current ul li a:hover {
	color: #000000;
	background: none;
}

#leftcolumn ul.menu li ul li#current, #rightcolumn ul.menu li ul li#current {
}

#leftcolumn ul.menu li.parent ul li, #rightcolumn ul.menu li.parent ul li {
}

#leftcolumn ul.menu li.parent ul li a, 
#rightcolumn ul.menu li.parent ul li a {
	line-height:24px;
	font-size: 11px;
	font-weight: 400;
	text-decoration: none;
	color: #999;
	padding:0;
	background: none;
}

#leftcolumn ul.menu li.parent ul li a span {
	background: none;
}

#leftcolumn ul.menu li.parent ul li a:hover {
	color: #4a9919;
	background: none;
}

/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}


#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style: none;
	margin:0;
}


/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: none; 
	padding:0;
	margin:0;
	color:3e3d3d;
	text-align: left;
}

form#form-login ul {
	padding: 0;
	list-style: none;
	text-align: left;
	margin: 0px auto 0;
}

form#form-login ul li { 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 11px;
	color: 3e3d3d;
	text-decoration: none;
}

form#form-login ul li a:hover {
	text-decoration: none;
}

#form-login	input {
	border:none;
	color:#7e7d7d;
	font-size:10px;
	height:14px;
	line-height:14px;
	padding:2px 4px;
	background:#f2f2f2;
}

input#modlgn_passwd, input#modlgn_username {
	width:140px;
}

input.button, #form-login input.button {
	height:20px;
	border:none;
	line-height:17px;
	color:#fff;
	padding:1px 6px 4px;
	margin:0;
	background:transparent url(../images/but.gif) repeat-x top left;
}

input.button:hover, #form-login input.button:hover {
	color:#FC3;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #333; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: 700;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.banneritem_text a {
	font-weight:700;
	color:#4a9919;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 4px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: 700;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { 
	padding: 0;
	margin: 0;
	background: none;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul { 
	color: #c00; 
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

/* System Notice Messages */
#system-message dd.notice ul { 
	color: #c00; 
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

#system-message dd {
	text-indent: 0;
}

#system-message dd ul {
	list-style-type: none;
	color: #c00; 
	background: none;
	border: none;
}

#system-message {
	margin-top: 5px;
}

/* fix */
.nopad fieldset {
	float:left;
	border:none;
	padding:0;
	margin:0 0 30px;
}
.nopad fieldset p {
margin:0 0 10px;
overflow:hidden;
}

.nopad fieldset label {
float: left;
}

.nopad fieldset input {
float:left;
}

.nopad fieldset #remember {
	margin:0 0 0 10px;
}